Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | METHOD | DETAIL: FIELD | METHOD

## org.gradle.nativebinaries
[Java] Interface LibraryResolver

    @Incubating
    public interface LibraryResolver

Resolves a library to a single binary to use as a dependency.

Method Summary
`NativeDependencySet` | `resolve()` Resolves the library to a dependency set.

Method Detail

### resolve

    public NativeDependencySet resolve()

  Resolves the library to a dependency set.

Gradle API 1.10